html, body {
font: 14px/150% Arial, Helvetica, sans-serif;
background-image: -ms-linear-gradient(top, #1B2C3E 0%, #395B7E 25%, #1B2C3E 100%);
background-image: -moz-linear-gradient(top, #1B2C3E 0%, #395B7E 25%, #1B2C3E 100%);
background-image: -o-linear-gradient(top, #1B2C3E 0%, #395B7E 25%, #1B2C3E 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #1B2C3E), color-stop(25, #395B7E), color-stop(100, #1B2C3E));
background-image: -webkit-linear-gradient(top, #1B2C3E 0%, #395B7E 25%, #1B2C3E 100%);
background-image: linear-gradient(to bottom, #1B2C3E 0%, #395B7E 25%, #1B2C3E 100%);
height:100%;
margin:0;
}
header {
background: url(head.jpg) no-repeat;
margin:0 auto;
max-width:1024px;
background-size: 100% 100%;
height: 191px;
}
header h1 {
text-align: center;
margin: 0 18px 0 0;
line-height: 30px;
font-size: 2.2em;
padding-top: 47px;
color:#233D56;
}
header h2 {
padding:.3em 0;
text-align:center;
margin:0 22px 0 0;
color: white;
font-size: 1.8em;
text-shadow: 2px 2px 5px #175271;
}
.reklama_top {
margin:0 auto;
max-width:1024px;
background-color: #fff;
padding:.5em 0;  
}
main {
max-width:1024px;
margin:0 auto;
background-color:#FFF;
//overflow: hidden;
//position:relative;
padding-top:.2em;
display:block;   
}
/*.wrapper {
float:left;
width:75%;
}   */
.nav_index {
padding: 0;
column-gap: 1.5em;
-moz-column-gap: 1.5em;
-webkit-column-gap: 1.5em;
margin:0 1.3em;
-moz-column-count: 2;
-webkit-column-count: 2;
column-count: 2;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}
.nav_index div {
background-image: -ms-linear-gradient(top, #F5FCFE 85%, #CCEEF9 100%);
background-image: -moz-linear-gradient(top, #F5FCFE 95%, #CCEEF9 100%);
background-image: -o-linear-gradient(top, #F5FCFE 85%, #CCEEF9 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(85, #F5FCFE), color-stop(100, #CCEEF9));
background-image: -webkit-linear-gradient(top, #F5FCFE 85%, #CCEEF9 100%);
background-image: linear-gradient(to bottom, #F5FCFE 95%, #CCEEF9 100%);
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
box-shadow:0px 0px 5px #A9ABBA;
padding:.5em .5em .5em .8em;
display: inline-block;
margin: 0 0 .8em;
width: 100%;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;   
}
.nav_index ul {
list-style-type:none;  
padding:0; }
.nav_index a {
color:#3F687A;
}
.nav_index span {
font-weight:600;
color: #7A3F49;
}
/*aside {
width:25%;
float:right;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
height:100%;
position:absolute;
bottom:0;
right:0;
padding:1.1em; 
}
.aside_right{
background-image: -ms-linear-gradient(right, #E5E5E5 97%, #B3B3B3 100%);
background-image: -moz-linear-gradient(right, #E5E5E5 97%, #B3B3B3 100%);
background-image: -o-linear-gradient(right, #E5E5E5 97%, #B3B3B3 100%);
background-image: -webkit-gradient(linear, right top, left top, color-stop(97, #E5E5E5), color-stop(100, #B3B3B3));
background-image: -webkit-linear-gradient(right, #E5E5E5 97%, #B3B3B3 100%);
background-image: linear-gradient(to left, #E5E5E5 97%, #B3B3B3 100%);
height:100%;
}
aside .tmavy {
background-image: -ms-linear-gradient(top, #323232 97%, #040404 100%);
background-image: -moz-linear-gradient(top, #323232 97%, #040404 100%);
background-image: -o-linear-gradient(top, #323232 97%, #040404 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(97, #323232), color-stop(100, #040404));
background-image: -webkit-linear-gradient(top, #323232 97%, #040404 100%);
background-image: linear-gradient(to bottom, #323232 97%, #040404 100%);
padding:.4em;
height:600px;
border-radius: 5px;
box-shadow:0px 0px 3px #484848;
}    */
h1 {
font-size: 1.4em;
color: #000000;
}
h2 {
font-size: 1.3em;
color: #000000;
padding:0;
margin:0;
line-height:1em;
}
h3 {
font-size: 1.2em;
color: #CC3333;
}
h4 {
font-size: 1.1em;
color: #CC8033;
}
h5, h6 {
font-size: 1em;
font-weight: bold;
color: #333333;
}
h1, h2, h3, h4, h5, h6 {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
margin: 0.6em 0 .25em 0;
}
*,
*:before,
*:after {
box-sizing: border-box;
}
.clearfix:after {
content: "";
display: block;
clear: both;
}
.navrcholu {
padding-top:20em;
margin:0 auto;
text-align:center;
}
@media screen and (max-width: 850px) {
header h1 {font-size: 2em;}
header h2 {font-size: 1.7em;padding:.35em 0;}
}
@media screen and (max-width: 780px) {
header h1 {font-size: 1.8em;}
header h2 {font-size: 1.5em;padding:.4em 0;}
}
@media screen and (max-width: 650px) {
header h1 {font-size: 1.6em;letter-spacing: -2px;}
header h2 {font-size: 1.45em;padding:.4em 0;}
}
@media screen and (max-width: 600px) {
header h1 {letter-spacing: -2px;}
}
@media screen and (max-width: 530px) {
header h1 {font-size: 1.4em;letter-spacing: -2px;}
header h2 {font-size: 1.3em;padding:.4em 0;}
@media screen and (max-width: 500px) {
.nav_index li {
padding-bottom: 15px;
}
header {background: none;margin:0 auto;width:100%;height: 120px;}
header h1 {font-size: 2em;color:gold;padding:.6em 0;}
header h2 {font-size: 1.7em;padding:.35em 0;padding:.4em 0;}
main {width:100%;margin:0 auto;background-color:#FFF;}   //position:static;
//.wrapper {float:none;width:100%;}
.nav_index {column-gap: 1.5em;-moz-column-gap: 1.5em;-webkit-column-gap: 1.5em;margin:0 .7em;-moz-column-count: 1;-webkit-column-count: 1;columncount: 1;}
//aside {float:none;width:100%;position:static;padding:.5em 0;}
//.aside_right{background-image:none;}
}
